/*
Theme Name: JNews - Child Theme
Version: 1.0.49.8
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
 * 
/* ------------------------------------------------------------------------- */

/* Fix for titles hidden behind the submenu at NFL and MLB archives. Jenny Jul 5, 2021. */

body.archive.category-5 .jeg_cat_header > .container, body.archive.category-24 .jeg_cat_header > .container {
	padding-top: 80px;
}

/* Fix for LR Team Odds & League Odds. Jenny Jul 6, 2021. */


tr.btsgm-column-header > td, tr.btsgm-column-header > td:hover  {
	background: #1298FF;
	color: #fff;
}

thead > tr.btsgm-column-head > th, thead > tr.btsgm-column-head > td{
	background: #0E2857;
	color: #fff;
}

.btsgm-vsodds-box{
	border: 1px solid #eee;
}

.entry-content td, .entry-content th{
    word-break: normal;
}


@media only screen and (max-width: 480px) {
	
	.btsgm-vsodds-box .team-name{
		margin: 0px !important;
	}
	
	.btsgm-vsodds-box .team-name, .btsgm-vsodds-box td {
		padding: 5px !important;
		font-size: 12px;	
	}
	
}


/* Image container NFL matchups related content. Jenny Jul 14, 2021. */

.nfl-matchup-videos .thumbnail-container {
    width: 100%;
    height: 133px;
}


/* ---------------------- */

.crypto-step-row {
    padding: 15px 0;
    margin-bottom: 30px;
}

.crypto-step-row .wpb_single_image {
	margin-bottom: 0;
}

.crypto-step-title h3 {
	font-weight: 900;
    color: #1298ff;
}

.crypto-step-title h3 em {
	color: #0e2857;
	font-style: normal;
}

.crypto-step-link a {
    display: block;
	background: #1298ff;
	color: #fff;
	padding: 10px 15px;
	margin: auto;
	max-width: 330px;
	text-align: center;
	margin-bottom: 5px;
}

.crypto-step-link a:hover {
	background: #0e2857;
}

.crypto-header img, .crypto-header figure, .crypto-header figure > div {
	width: 100%;
}
.crypto-adv h4 {
    margin-top: 0;
    line-height: 1.2;
}

.feed-class {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.feed-item {
	width: 50%;
    padding: 30px;
    box-sizing: border-box;
	font-size: 14px;
    line-height: 22px;
}

.feed-item h2 {
	font-size: 1.5rem;
}

#chatBeaconBtn:hover button {
	cursor: pointer;
}

.jscroll-to-top {
    bottom: 120px !important;
}

@media only screen and (max-width: 768px) {
	
	.feed-item h2 {
		font-size: 1.3rem;
	}
	
	.feed-item {
		width: 100%;
		padding: 30px 0;
	}

	.feed-class {
		justify-content: center;
	}

	.jnews_boxed_container_shadow .jeg_main_content .jeg_inner_content {
		box-shadow: none !important;
		padding: 10px;
	}
	
	#chatBeaconBtn {
		display: none !important;
	}
	.jscroll-to-top {
		bottom: 80px !important;
	}
}

a.mbtn.myaccount {
	font-weight: 600 !important;
	border-radius: 0 !important;
}

a.mbtn.myaccount:hover, #acct-mobile {
	background-color: #1298FF !important;
}

a.mbtn.mbtn-myaccount .icon-QuickDeposit {
    margin-right: 5px !important;
}
a.mbtn.mbtn-myaccount .icon-MyAccount {
    margin-left: 8px !important;
}

#mobileBottomNavbar .my-account a label, #mobileBottomNavbar .promotions a label {
    display: inline-block;
}

.quick-deposit-modal .mfp-iframe-holder .mfp-content {
	height: 100% !important;
}

.parent-pageid-5855 .wpb_text_column, .miss-betus .wpb_text_column {
	padding: 0 15px;
}

.parent-pageid-5855 .wpb_text_column h2:first-child, .miss-betus .wpb_text_column h2:first-child {
	margin-top: 0;
    line-height: 1.1em;
}

.parent-pageid-2435 .entry-header {
	width: 100%;
}

.wpcr3_review_datePublished {
	padding-right: 4px;
	font-weight: 500;
    color: #000;
	font-style: normal !important;
}

.wpcr3_review_author {
	font-weight: 500;
    color: #000;
	font-style: normal !important;
}

.wpcr3_review_author .wpcr3_item_name, .wpcr3_review_author .wpcr3_caps {
	padding-left: 4px;
}

div.wpcr3_review div.wpcr3_review_title {
    font-size: 1.2em;
    font-weight: 900;
    margin: 10px 0 0;
	color: #0c4999;
}

div.wpcr3_review blockquote.wpcr3_content {
    padding-bottom: 30px;
    padding: 15px 0 15px 15px;
    color: #404040;
	margin-bottom: 30px;
}

div.wpcr3_rating_style1_base {
	background:url(images/review-stars-5.png) 0 0 no-repeat;
}
div.wpcr3_rating_style1_average {
	background:url(images/review-stars-5.png) 0 -16px no-repeat;
}
div.wpcr3_rating_style1_score{
	background:url(images/review-stars-5.png) 0 0 no-repeat;
}
div.wpcr3_rating_style1_score div:hover {
	background:url(images/review-stars-5.png) bottom right no-repeat;
}

.btusads a {
	-webkit-clip-path: inset(0px 0px 50% 0);
	clip-path: inset(0px 0px 50% 0);
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: auto;
}

.btusads.logged-in a {
    -webkit-clip-path: inset(50% 0px 0 0);
    clip-path: inset(50% 0px 0 0);
    bottom: 0;
	top: unset;
}

.btusads {
    position: relative;
    width: 728px;
    height: 90px;
    /* @480px - height: 100px; */
    margin: 40px auto 35px;
}

.btusads-sep {
    margin: 40px auto;
}

#menu-additional-sports-mobile-nav #menu-item-10751 {
	display: none;
}

@media only screen and (max-width: 1024px) {
	#responsiveMenu.d-lg-none, #responsiveMenu.d-lg-none li.d-lg-none {
		display: block !important;
	}
	#responsiveMenu.horizontal-menu ul li a span {
        font-size: 10px !important;
		padding-top: 5px;
    }
}

@media only screen and (max-width: 480px) {
	#responsiveMenu.d-lg-none li:nth-child(4) {
		display: none !important;
	}
	#menu-additional-sports-mobile-nav #menu-item-10751 {
		display: block;
	}	
	#responsiveMenu.horizontal-menu ul li a span {
        font-size: 9px !important;
	}
}

/* 1-nba, 2-nba, 3-nhl, 4-nfl, 5-nfl, 6-mlb, 7-soccer */
.sports-betting .icon.icon-nfl, .sports-betting .icon.icon-ncaaf, .sports-betting .icon.icon-nba, .sports-betting .icon.icon-mlb, .sports-betting .icon.icon-nhl, .sports-betting .icon.icon-soccer {
	/* background-image: url(images/lockeroom-mobile-icons-41.png) !important;
	background-size: 100%;
	background-position: 0 40px; */
}

.sports-betting .icon.icon-nfl {
	background-image: url(images/lr-ico-nfl.svg) !important;
	background-position: center center;
	/* background-position: 0 -160px; */
}

.sports-betting .icon.icon-ncaaf {
	background-image: url(images/lr-ico-ncaaf.svg) !important;
	background-position: center center;
	/* background-position: 0 -120px; */
}
.sports-betting .icon.icon-nba {
	background-image: url(images/lr-ico-nba.svg) !important;
	background-position: center center;
}
.sports-betting .icon.icon-mlb {
	/* background-position: 0 -200px; */
	background-image: url(images/lr-ico-mlb.svg) !important;
	background-position: center center;
}
.sports-betting .icon.icon-nhl {
	/* background-position: 0 -80px; */
	background-image: url(images/lr-ico-nhl.svg) !important;
	background-position: center center;
}
.sports-betting .icon.icon-soccer {
	background-image: url(images/lr-ico-soccer.svg) !important;
	background-position: center center;
	/* background-position: 0 -240px; */
}

.sports-list, #responsiveMenu {
	/* background: #545e75 !important; */
	background: #f6f6f6 !important;
}

.sports-betting ul li a, .sports-betting ul li .btn__toggle {
    background-color: transparent !important;
    color: #666666 !important;
}

.sports-betting ul li .btn__toggle .dots {
	background: transparent !important;
	margin-top: 6px;
}

.sports-betting ul li .btn__toggle {
	padding: 8px 0px;
}

.sports-betting ul li .btn__toggle .text {
	display: none !important;
}

.page-id-1389 .jeg_hero_item_1 .thumbnail-background>div {
	background-position-y: top;
}

.vidFrame {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.vidFrame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel .owl-stage-outer {
    height: fit-content !important;
}

.userbalances {
	color: #7a8ba9;
	margin: 0 10px;
}

.userbalances em {
	font-style: normal;
	font-weight: bold;
	color: #fff;
}

.owl-carousel .owl-stage-outer {
    height: fit-content !important;
}

.nav-more > ul.sub-menu {
    background: #0e2857;
    min-width: 175px !important;
    left: -70px;
}

.nav-more > ul.sub-menu li a {
	border-bottom: 1px solid #1c3768;
	text-transform: uppercase;
	color: #fff;
	background: #0e2857 !important;
}

@media only screen and (min-width: 1301px) {
	.jeg_search_toggle .fa-search:before {
	/*	content: "MORE" !important;
		font-family: "Roboto", Helvetica,Arial,sans-serif;
		font-weight: 500;
		font-style: normal;
		font-size: 16px;
		color: #fff;
		text-transform: uppercase; */
	}
	.nav-more > ul.sub-menu {
		left: -30px;
	}
}

div.wpcdt-clock {
	max-width: 400px !important;
    min-width: 350px !important;
}

.moneyline a > span {
	display: none !important;
}

.moneyline a {
	color: #545e75;
	cursor: none;
}

#slideNavLinks .btn {
    color: #fff;
    line-height: 40px;
}

#slideNavLinks {
	text-align: right;
}
.listicle .vc_pagination { display: none !important; }
.listicle .vc_tta-tabs.vc_tta-has-pagination {
    padding-bottom: 0px !important;
}
.lb-data .lb-close {
    background: url('images/lb-close.png') no-repeat !important;
	position: absolute;
    top: 0;
    right: 20px;
}
.jeg_navbar_mobile .jeg_nav_right .jeg_nav_item:last-child {
    padding: 0 10px 0 0 !important;
}

.jeg_sidebar .jeg_block_heading h3.jeg_block_title {
	width: 100%;
	overflow: hidden;
}

/* Show CSS */

.show-separator-top .jeg-vc-wrapper {
	background: #ffffff;
    height: 40px;
    transform-origin: left bottom;
    transform: skewY(1.5deg);
}
.show-separator-top .jeg-vc-wrapper > div {
	display: none;
}
.show-separator-top {
	background: #e5eaec !important;
}

.show-logo .jeg_archive_description {
	margin: 0 0 1em;
}
.show-logo #breadcrumbs span:nth-child(1), .show-logo #breadcrumbs span:nth-child(3), .show-logo #breadcrumbs i:nth-child(2), .show-logo #breadcrumbs i:nth-child(4){
	display: none;
}
.show-logo #breadcrumbs {
    padding-top: 0;
    padding-bottom: 50px;
}
.show-title {
	font-family: 'Roboto';
    line-height: 1.2;
    font-size: 14px;
	color: #223E71;
	align-items: center !important;
}

.show-title > .jeg_wrapper.wpb_wrapper {
	border-left: 1px solid;
    padding-left: 40px;
}

.show-title h3 {
	font-family: montserrat;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    margin-top: 0;
	color: #223E71;
}
.show-title p {
	margin-bottom: 5px;
}
.show-title h5 {
    display: inline-block;
    width: 49%;
    background: #5C7094;
    color: #fff;
    text-align: center;
    padding: 0px 10px;
    margin: 0 0 20px;
    font-size: 24px;
    font-family: montserrat;
	min-width: 120px;
}

.show-title h5.first-time {
	background: #223E71;
	border-right: 10px solid #d0d3d8;
    margin-right: -3px;
}
.show-title .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}
.show-title h5 em {
	font-size: 11px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
}
.show-title h5 strong em {
    max-width: 20px;
    display: inline-block;
    margin-left: 5px;
}
.show-title h5 > em {
	display: block;
    border-top: 1px solid #ffffff66;
    padding: 5px;
}
.show-image {
	padding: 0;
}

.show-image .wpb_single_image {
	margin-bottom: 0 !important;
}

.show-separator-bottom {
	max-width: 100% !important;
}
.show-separator-bottom .vc_separator {
	margin-bottom: 0;
}
.show-separator-bottom .vc_sep_line {
	transform-origin: left bottom;
    transform: skewY(1.2deg);
    border-top-width: 40px !important;
	margin-top: -40px;
	z-index: 9;
}

.show-separator-bottom .jeg_column, .show-episodes .jeg_column {
	padding-left: 0;
	padding-right: 0;
}

.show-featured-ep .jeg_postblock_content {
	left: unset !important;
	bottom: 290px !important;
    max-width: 400px !important;
}

.show-featured-ep .jeg_post_title {
    font-family: montserrat;
    text-transform: uppercase;
    font-size: 24px;
}

.show-featured-ep .jeg_post_category {
	display: none !important;
}
.show-featured-ep .jeg_postblock_content h2 > a {
    pointer-events: auto;
    background: url('images/tv-play-button.png') top left no-repeat;
	padding-top: 120px;
}

.show-featured-ep.jeg_heroblock {
    margin-bottom: 0;
}
.show-featured-ep.jeg_heroblock_13 .jeg_heroblock_wrapper {
    height: 630px;
}

.show-episodes .jeg_slide_caption .jeg_post_meta {
	color: #92A2C1;
}

.show-episodes .jeg_slide_caption .jeg_post_excerpt, .show-episodes .jeg_video_content {
	display: none !important;
}
.show-episodes {
	background: #fff !important;
}
.show-clips {
	background: #E5EAEC !important;
}
.show-episodes .jeg_slider_type_3_wrapper  {
	z-index: 9;
    padding: 20px 20px 0;
}

.show-episodes #tns1 > .tns-item:hover {
	opacity: 0.5;
}

.show-episodes #tns1 > .tns-item {
    padding-right: 15px;
}

.show-episodes .thumbnail-container {
    padding-bottom: 55% !important;
	border-radius: 6px;
}

.show-episodes .jeg_slide_caption .jeg_post_title a {
    font-size: 14px;
	color: #0E2857 !important;
	text-shadow: none !important;
}

.show-episodes .jeg_slide_caption .jeg_post_meta .fa, .show-episodes .jeg_slide_caption .jeg_post_category {
    display: none;
}

.show-episodes .jeg_slider_type_3 .jeg_slide_item:before {
	background: transparent;
}

.show-episodes .jeg_slide_caption .jeg_caption_container {
	padding: 0;
}

.show-episodes .jeg_slide_caption {
    position: relative;
    padding: 5px 0 0 0;
}

.show-hosts {
	padding: 40px 20px;
}
.show-hosts h3, .show-footer h3 {
    color: #9098A8;
    font-weight: bold;
    font-family: Montserrat;
    font-size: 28px;
}
.show-hosts .vc_tta-panel-body .vc_row {
	background: transparent;
}

.show-hosts .wpb_single_image img {
    border-radius: 7px;
}

.show-hosts .stats-table  {
    font-family: montserrat;
    color: #92A2C1;
    font-size: 12px;
}

.show-hosts .stats-table em {
	font-weight: 700;
	font-style: normal;
	font-size: 24px;
	display: block;
    line-height: 1;
}

.show-hosts .stats-table strong {
	color: #fff;
	font-size: 22px;
	line-height: 1;
	display: block;
}

.show-hosts .stats-table img {
	border-radius: 4px;
	vertical-align: top;
	position: absolute;
    width: 85%;
}

.show-hosts .stats-table td {
	width: 19%;
	padding: 3px 0;
}

.show-hosts .stats-table tr:last-child td {
	padding: 3px 3px 3px 12px;
	background: url('images/show-line-graph.svg') no-repeat;
}

.show-hosts .stats-table tr:first-child td:first-child {
	width: 27%;
	padding: 0 3px 14px 0;
	background: url('images/show-line-graph-x.svg') no-repeat bottom left;
	background-size: 85%;
    position: relative;
}

.show-hosts .stats-table tr:first-child td:nth-child(2) {
	color: #fff;
}

.show-hosts .stats-table tr:first-child td:last-child {
	padding: 0 0 10px 55px;
	background: url('images/show-circle-chart.svg') no-repeat;
}

.show-hosts .stats-table tr:first-child td:last-child em {
	font-size: 20px;
	font-weight: 400;
}

.show-desc {
	background: rgb(30,152,255);
	background: linear-gradient(220deg, rgba(30,152,255,1) 43%, rgba(146,205,255,1) 100%);
}
.show-desc .wpb_text_column {
	max-width: 1000px;
    margin: 80px auto;
    color: #fff;
	font-family: roboto;
}

.show-desc .wpb_text_column h3 {
	font-family: Montserrat;
	color: #fff;
}

.show-faq, .show-weeks {
    padding: 10px 40px 80px;
}

.show-weeks .wpb_text_column ul {
	padding: 0;
	list-style: none;
}

.show-weeks .wpb_text_column li {
    margin: 0 30px 0 0;
    padding: 20px 0 20px 80px;
    background: url(images/show-week-bg.svg) no-repeat left center;
	border-bottom: 3px solid #9098A8;
	font-family: Montserrat;
    font-size: 14px;
	opacity: 0.5;
}

.show-weeks .wpb_text_column li:last-child {
	border-bottom: none;
}

.show-weeks .wpb_text_column li strong {
	text-transform: uppercase;
}

.show-faq .vc_toggle.vc_toggle_arrow .vc_toggle_icon::after, .show-faq .vc_toggle_arrow .vc_toggle_icon::before {
    border-color: #9098A8 !important;
}

.show-faq .vc_toggle_arrow .vc_toggle_icon::before {
    border-left: unset;
    border-top: 2px solid;
	border-width: 2px 2px 0 0 !important;
}

.show-faq .vc_toggle_title {
    background-color: transparent;
    padding: 10px 5px;
    border: 1px solid #9098A8;
    border-radius: 5px;
}

.show-faq .vc_toggle_title h4 {
    color: #9098A8;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

.custom_category_template > p {
	margin-bottom: 0;
}

.show-hosts .vc_tta-panel-body {
    color: #92A2C1;
    /* font-size: 14px; */
}

.btn-red {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    background: #c70100;
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    border-radius: 6px;
}
.btn-red:hover {
    background: #223e71;
    color:#fff;
}

.tv-show-ads img {
    border-radius: 10px;
}

.tv-show-ads .jeg_block_heading_6 .jeg_block_title span {
    font-weight: inherit;
    padding: 0;
}
.tv-show-ads .jeg_block_heading_6:after {
    background-color: unset;
}

.tv-show-ads .jeg_block_heading h3.jeg_block_title {
    color: #0e2857;
    font-weight: 900;
    line-height: 1;
    padding-bottom: 10px;
}

.jnews_boxed_container .tv-show-ads .jeg_block_heading {
    margin: 0;
    background: none;
    border: none;
}

.tv-show-ads .widget {
    margin-bottom: 30px;
}

.top-header .wpb_single_image .vc_single_image-wrapper, .top-header .wpb_wrapper.vc_figure {
	display: block;
}

.top-header .wpb_single_image img {
	width: 100%;
}

.top-header .wpb_single_image {
	margin-bottom: 0;
}

.latest-header iframe {
    border-radius: 8px;
    box-shadow: 2px 6px 8px 0px #0000005c;
}

.latest-header {
	padding: 60px 0;
	background-position: bottom left;
    background-size: cover;
}

.latest-header .sm-title {
	display: none;
}

.more-link a::after, a.more-link-top::after {
	content: '\25BA';
	display: inline;
}
a.more-link-top {
	float: right;
	padding-right: 20px;
}

/* btus tv show css */
p.show-clip-title {
    white-space: normal;
    word-break: break-word;
    font-size: 14px;
    color: #0E2857 !important;
    font-weight: 700;
    overflow: hidden;
    margin-top: 10px;
    line-height: 18px;
}
.ytd_videos {
    /*display: inline-block;
    width: 24%;
    margin-right: 5px;*/
    position: relative;
    display: grid;

}
.ytd_videos:before {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    content: "\f04b";
    font-family: FontAwesome;
    font-size: 50px;
    color: #e9e0e0;
    opacity: .8;
    text-shadow: 0 0 30px rgb(0 0 0 / 50%);
}

.ytd_list {
    width: 19.4%;
    display: inline-block;
    margin-right: 10px;
    scroll-snap-align: start;
}
#ytd-wrap{
    overflow-x: auto;
    white-space: nowrap;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}
button#slide-left {
    position: absolute;
    left: -30px;
    top: 50%;
    border: none;
    background: #ffffffa1;
    height: 38px;
    width: 38px;
    border-radius: 50%;
}
button#slide-right {
    position: absolute;
    right: -30px;
    top: 50%;
    border: none;
    background: #ffffffa1;
    height: 38px;
    width: 38px;
    border-radius: 50%;
}
button#slide-left:focus, button#slide-right:focus{
    outline:none;
}
.ytd_videos img {
    border-radius: 5px;
}
.ytd_list:hover {
    cursor: pointer;
    opacity: 0.5;
}
div#ytd-wrap::-webkit-scrollbar {
    display: none;
}
@media screen and (max-width: 600px) {
	.ytd_list {
		width: 90%;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 767px)  {
    .ytd_list {
		width: 26%;
	}
}
@media screen and (max-width: 1500px) {
	button#slide-left {
		left: 14px;
		top: 52%;
		z-index: 1;
	}
	button#slide-right {
		right: 14px;
		top: 52%;
		z-index: 1;
	}
	.ytd_videos:before {
		font-size: 35px;
	}
}
.show-episodes .jeg_slide_item.format-video > a:not(.jnews-edit-post) {
    z-index: 1000;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

@media screen and (max-width: 1280px) {
	.show-hosts .stats-table strong,.show-hosts .stats-table em {
		font-size: 18px;
	}
	.show-hosts .stats-table td {
		font-size: 11px;
	}
	.show-hosts .stats-table tr:first-child td:last-child em {
		font-size: 16px;
	}
	.show-title h5, .show-title h5.first-time {
		font-size: 22px;
		border-right: none;
		margin-bottom: 15px;
		margin: 5px 0 15px;
	}
	.show-title h5.first-time {
		margin-bottom: 0px;
	}
	.show-title h3 {
		font-size: 18px;
	}
	.show-title > .jeg_wrapper.wpb_wrapper {
		border-left: 1px solid #f0f0f0;
		padding-left: 20px;
		padding-bottom: 40px;
	}
	.show-title h3 br {
		display: none;
	}
	.show-title {
		padding-right: 0;
	}
	.show-image {
		align-items: flex-end !important;
	}
}

@media screen and (max-width: 768px) {
	
	a.mbtn.mbtn-secondary.mbtn-join {
		padding: 0.375rem 20px;
	}
	.custom_category_template .hide-md {
		display: block !important;
	}
	.show-separator-top .jeg-vc-wrapper {
		height: 60px;
		transform-origin: left bottom;
		transform: skewY(4.5deg);
	}
	.show-separator-bottom .vc_sep_line {
		transform: skewY(3.2deg);
		z-index: 1;
		border-color: #223e71 !important;
	}
	.show-separator-top {
		background: #223E71 !important;
	}
	.show-logo #breadcrumbs {
		padding-bottom: 0;
	}
	.show-logo .jeg_archive_description {
		margin: 0 0 10px;
	}
	.show-title {
		padding-bottom: 50px;
	}
	.show-title > .jeg_wrapper.wpb_wrapper {
		border-left: 0;
		padding-left: 0;
		padding-bottom: 6%;
	}
	.show-title h5, .show-title h5.first-time {
		border-right: 10px solid #d0d3d8;
		display: block;
		width: 100%;
		max-width: 150px;
		font-size: 20px;
		font-weight: 600;
		margin-top: 0;
	}
	.show-title h5.first-time {
		margin-bottom: 0;
	}
	.show-title h5 strong em {
		max-width: 12px;
		font-size: 9px;
	}
	.show-logo img {
		width: 150px;
		margin-bottom: -60px;
	}
	.show-title h3 {
		font-size: 22px;
		line-height: 1.1;
	}
	.show-episodes {
		padding: 20px 0;
		background: #fff;
		z-index: 2;
	}
	.show-episodes .jeg_column {
		width: 96%;
	}
	.show-featured-ep.jeg_heroblock_13 .jeg_heroblock_wrapper {
		height: 300px;
		border-radius: 7px;
	}
	.show-episodes .jeg_slider_type_3_wrapper {
		margin-bottom: 0;
		margin-top: 30px;
	}
	.show-featured-ep .jeg_postblock_content {
		left: unset !important;
		bottom: 10px !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	.show-featured-ep .jeg_postblock_content h2 > a {
	    background-position: top center;
		width: 100%;
		display: block;
	}
	.latest-header {
		padding: 20px 0;
	}
	
	.latest-header .sm-title {
		display: block !important;
	}
	.latest-header .lg-title {
		display: none !important;
	}
	.show-episodes .jeg_slider_type_3_wrapper {
		padding: 0px;
	}
	.show-hosts h3, .show-footer h3 {
		text-align: center;
	}
	.show-hosts {
		padding-top: 20px;
	}
	.vc_row.show-desc {
		background: #0A1C35 !important;
	}
	.show-desc .jeg-vc-wrapper {
		width: 94%;
		border-radius: 7px;
		padding: 20px;
		background: rgb(30,152,255);
		background: linear-gradient(220deg, rgba(30,152,255,1) 43%, rgba(146,205,255,1) 100%);
		margin: 30px auto;
	}
	.show-desc .wpb_text_column {
		margin: 20px auto;
	}
	.show-hosts .show-stats .wpb_column {
		border-bottom: 10px solid #0F1C33;
		margin: auto;
		width: 90%;
		margin-bottom: 20px;
		max-width: 400px;
	}
	.show-hosts .stats-table {
		margin: auto;
	}
	.show-hosts .vc_tta-panel-body .wpb_single_image, .more-link-top {
		display: none;
	}
	.more-link {
		margin: 10px;
	}
	.latest-title h3 {
		text-align: center;
		margin: 10px;
		font-weight: bold;
		color: #0E2857;
	}
	.show-weeks .wpb_text_column li {
		margin-right: 0;
	}
	.show-weeks .wpb_text_column li:last-child {
		border-bottom: 3px solid #9098A8;
	}
	.show-weeks > div:first-child .wpb_content_element {
		margin-bottom: 0;
	}
	.row.latest-header {
		background-image: none !important;
	}
}

@media only screen and (max-width: 480px) {
	.show-separator-top {
		margin-bottom: -25px;
	}
	.show-title {
		width: 50%;
		margin-left: 0;
		height: 450px;
		align-items: flex-end !important;
		padding-bottom: 6%;
	}
	.show-logo, .show-image, .show-separator-bottom, .show-separator-top, .show-title p:last-child, .show-hosts .vc_tta-panel-body .wpb_single_image {
		display: none !important;
	}
	.show-title h3 {
		font-size: 18px;
	}
	.custom_category_template .show-header {
		background-size: cover !important;
	}
	.show-faq, .show-weeks {
		padding: 10px 20px 80px;
	}
	.show-host-thumbs .vc_col-xs-4 {
		min-width: 80vw;
		padding-left: 0;
	}
	.show-host-thumbs {
		width: 100%;
		display: flex;
		overflow-x: scroll;
		margin: 0 !important;
	}
}

@media only screen and (min-width: 481px) {
	.custom_category_template .show-header {
		background-image: none !important;
	}
}

.show-hosts .wpb_single_image img {
    max-height: 250px;
    object-fit: cover;
}
/* End Show CSS */


.all-episodes .jeg_post_category {
    display: none;
}
.all-episodes .jeg_pl_md_5 .jeg_post_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
}

.all-episodes .jeg_thumb {
    border-radius: 6px;
}

@media screen and (max-width: 767px) {
    .all-episodes.jeg_postblock_22.jeg_col_3o3 .jeg_post {
        width: 50% !important;
        padding-right: 15px !important;
    }
}

@media screen and (min-width: 768px) {
    .all-episodes.jeg_postblock_22.jeg_col_3o3 .jeg_post {
        width: 33.33%;
        padding-right: 30px;
    }
}

@media screen and (min-width: 1024px) {
    .all-episodes.jeg_postblock_22.jeg_col_3o3 .jeg_post {
        width: 20%;
    }
}

/* New Menu Styling */

div#sports-submenu.dropdown-menu {
	z-index: 9999;
}
.horizontal-menu {
    margin-top: 0 !important;
}
.navbar.jeg_container {
    background-color: #0E2857;
}
#navigation {
	height: unset;
}

.jeg_footer .jeg_footer_heading h3, .jeg_footer .jeg_footer_content a, .jeg_footer.dark .jeg_footer_content a {
    font-family: "Montserrat",sans-serif !important;
    font-weight: 400 !important;
    font-size: 13px !important;
}

.jeg_footer .widget_nav_menu li, .footer-contact {
    line-height: 1.22 !important;
}

/*media.css*/

@media(min-width: 1440px){
	div#sports-submenu.dropdown-menu {
		left: calc(50% + 483px);
	}
}

.jeg_header_sticky .jeg_navbar_wrapper:not(.jeg_navbar_boxed), .jeg_header_sticky .jeg_navbar_boxed .jeg_nav_row {
	background: #223e71 !important;
}

#navbar {
    position: relative !important;
}

#topnavbar a.mbtn-join, #topnavbar a.btn-login, #topnavbar a.btn-quick-deposit {
	color: #fff !important;
}

#navbar .responsive-buttons-container a.btn {
    line-height: 1.8;
	align-items: center;
}

.jeg_show_menu #menuModal.modal {
	display: block !important;
}

.jeg_footer_content .row.text-centered {
	display: block;
}

#sports-submenu .dropdown-item {
    display: block;
    width: 100%;
    padding: 15px 1.5rem 5px 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

#sports-submenu.dropdown-menu {
    z-index: 1000;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.horizontal-menu .responsive-items {
    padding: 0 8px;
}

.sports-betting .icon.icon-soccer {
    background-image: url(images/lr-ico-soccer.svg) !important;
    background-position: center center;
    /* background-position: 0 -240px; */
}

#navbar .responsive-buttons-container a {
    height: 53px;
}
.btn-mailbox, .btn-myaccount {
	background: none !important;
}
.badge:empty {
	display: none;
}

#topnavbar .btn-grayed-dark-blue {
    color: #7a8ba9 !important;
    background-color: #2F3C5A;
    border-color: #2F3C5A;
}

li.responsive-link:first-child {
	border-bottom: 0 !important;
}

#navbar .btn-join {
	display: flex;
}
#navbar .btn-login {
    background: none;
}


/* Mobile fixes */
@media (max-width: 1024px) {
	.responsive-link a label.d-block {
		background-size: unset;
	}
	#menuModal.modal, .menu-modal-active .modal-backdrop {
		top: 0 !important;
	}
	#menuModal .modal-dialog a { 
		font-family: 'Montserrat';
		letter-spacing: 0px;
	}
	#menuModal a:hover {
		text-decoration: none;
		border: 1px solid;
	}
	#menuModal .modal-dialog { 
		top: 50px !important; 	
	}

	.responsive-link a label.d-block {
		min-width: 30px;
		height: 30px !important;
	}
	
	#responsiveMenu.horizontal-menu ul li a span {
		background: none;
		color: #666;
	}

	.sports-betting ul li a, .sports-betting ul li .btn__toggle {
		background-color: transparent !important;
		color: #666666 !important;
		padding: 12px 5px !important;
		width: 100% !important;
	}
	
	#menuModal .btn-nav {
		border-radius: 0.25rem;
		height: unset;
	}
	
	#menuModal .btn-help, #menuModal .btn-chat, #menuModal .btn-social {
		height: unset
	}
	
	#menuModal .cst-link {
		background: none;
		font-size: 10.5px;
		height: unset;
		letter-spacing: 0;
	}
	
	#menuModal .col.col-md-12 {
		padding: 0 8px;
	}
	#menuModal ol, #menuModal ul, #menuModal dl {
		margin-bottom: 0;
	}
	.jeg_show_menu .jeg_bg_overlay {
		opacity: .75 !important;
		background: #0a1c35;
	}
	
	#menuModal .modal-content .links-container ul.navbar-nav li.nav-logout a {
		display: flex;
		align-items: center;
	}
	
	#menuModal .icon-MyAccount {
		background-size: 20px !important;
		margin: 0 8px 0 0 !important;
	}
	.responsive-buttons-container {
		font-family: 'Montserrat';
	}
	.userbalances {
		line-height: 20px;
		padding: 15px 10px 5px 0;
		color: #7a8ba9 !important;
		font-size: 12px;
	}
	.jeg_mobile_midbar, .jeg_mobile_midbar.dark {
		background: #223e71 !important;
	}
	#sectionsubmenu .subnav-content a {
		background-color: #fff !important;
		width: fit-content !important;
	}
	.jeg_mobile_toggle {
		display:block;
	}
	#navfix  {
		/* display: block; */
		background: #00000066;
		/* position: absolute; */
		width: 60px;
		height: 50px;
		top: 0;
		right: -10px;
		z-index: 999999;
	}
.horizontal-menu ul li.responsive-link:not(:last-child):after {
        background-color: rgba(255, 255, 255, 0.2);
        content: '';
        height: 70%;
        position: absolute;
        right: 0;
        top: 10px;
        width: 0;
    }
.responsive-link a label.d-block {
    background-position: center !important;
    background-repeat: no-repeat;
    height: 34px !important;
    margin-bottom: 0px !important;
    min-width: 48px;
    width: inherit;
}
.horizontal-menu a {
    align-items: inherit;
    display: inherit;
    flex-direction: inherit;
    flex-wrap: inherit;
}
.horizontal-menu ul li {
    padding-top: inherit;
    height: 74px;
}
}

.cloud_clip {
    position: relative;
   padding-top: 56.25%;
}
.cld_frame{
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.tv-faq .vc_toggle_icon {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}
.show-faq .vc_toggle_title h4 {
    display: flex;
    width: 90%;
   line-height: normal;
}

.jeg_menu li>ul li a {
    text-transform: uppercase;
}
.normal.jeg_show_menu .jeg_menu_close {
    opacity: 0 !important;
}




/************* Calculator css************/
#bt_type_chosen {
	width: 210px !important;
	}
	#bettingForm label{display:block;}
	
	
	.wrap-input100 {
		margin-bottom: 18px;
	}
	input.input100 {
		color: #000;
		border: 2px solid #e6e6e6;
		border-radius: 4px;
		padding: 0 0 0 20px;
		background: transparent;	
	}
	#bettingForm label {
		font-size: 14px;
		color: rgb(129, 129, 136);
		line-height:34px;
	}
	.payout, .win {
	border: 2px solid #e6e6e6;
	border-radius: 4px;
	padding: 0 0 0 20px;
	}
	#bettingForm .chosen-container-single .chosen-single {
	padding: 7px;
}
.chosen-container-single .chosen-single div:after {
	line-height: 34px;
}
.text-danger {
	color: #fff !important;
	background: #d51918!important;
	padding: 10px;
	font-size: 18px;
	width: max-content;
	margin: 10px auto;
}
.limiter {
	/*background: #f7f7f7;*/
	padding: 10px;
}
.parlay {
	/*background: #f7f7f7;*/
	padding: 10px;
	display: none;
}
.wrap-input100 label {
	display: block;
font-size: 14px;
		color: rgb(129, 129, 136);
		line-height: 34px;
	}
	.login100-form-title {
		color: #0c4999;
	}
	.fa-plus-circle:before {
		content: "\f055";
		color: #0c4999;
		font-size: 22px;
	}
	.payouts, .wins {
		border: 2px solid #e6e6e6;
		border-radius: 4px;
		padding: 0 0 0 20px;
	}
	.row.mix-odds {
	background: rgb(235, 236, 245);
	padding: 10px 0;
	}
	.my-auto {
		margin-top: 32px;
	}
	.my-auto .add-bet .fa:before {
		font-size: 32px;
			color: #1298ff !important;
	}
	.add-bet.pointer:hover {
		cursor: pointer;
	}
	.removethis.pointer:hover {
		cursor: pointer;
		color: #c20b0b;
	}
	.saved-bet {
		margin: 20px 0;
	}
	
	button#reset_form {
		border: none;
		padding: 6px 20px;
		margin: 10px auto;
		background: #1298ff;
		color: #fff;
	}
	.amounts, .american_odds{
		width:100% !important;	
	}
	.selection_label {
	max-width: 350px;
	padding: 20px;
	margin: 0 auto;
	color: #0e2857 !important;
	font-size: 18px !important;
}
		
		
#bettingForm label {
	display: block;
				
}
/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-size: 13px;
  line-height: 1.5;
  color: #999999;
}

.txt2 {
  font-size: 13px;
  line-height: 1.5;
  color: #666666;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;  
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.wrap-login100 {
  /*width: 960px;*/
  width:100%;
  background: #fff;
  border: 1px solid lightgray;
  border-radius: 10px;
  overflow: hidden;
display:block;
  padding: 20px;
}


/*------------------------------------------------------------------
[  ]*/
.login100-form {
  width: 100%;
}

.login100-form-title {
  font-size: 24px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  display: block;
  padding-bottom: 10px;
}


/*---------------------------------------------*/
.wrap-input100 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 10px;
}

.input100 {
  font-family: "Futura PT", Sans-serif;
  font-size: 15px;
  line-height: 1.5;
  color: #000;
  font-weight: bold;
  display: block;
  width: 100%;
  background: transparent;
  border: 2px solid #e6e6e6;
  height: 50px;
  border-radius: 4px;
  padding: 0 0 0 20px;
}

.input-icon {
  position: relative;
}
.input-icon > i {
  position: absolute;
  display: block;
  transform: translate(0, -50%);
  top: 71%;
  pointer-events: none;
  width: 30px;
  height: 18px;
  text-align: center;
  font-style: normal;
  display: none;
  font-size: 15px;
}

/*------------------------------------------------------------------
[ Focus ]*/
.focus-input100 {
  display: block;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgb(87 184 70 / 0%);
}

.input100:focus + .focus-input100 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

.symbol-input100 {
  font-size: 15px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 35px;
  pointer-events: none;
  color: #666666;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100 + .symbol-input100 {
  color: #57b846;
  padding-left: 28px;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
}





/*------------------------------------------------------------------
[ Responsive ]*/



@media (max-width: 992px) {
  .wrap-login100 {
	padding: 33px;
  }


  .login100-form {
	width: 100%;
  }
}

@media (max-width: 768px) {
  .wrap-login100 {
	padding: 25px;
  }

  .login100-pic {
	display: none;
  }

  .login100-form {
	width: 100%;
  }
}

@media (max-width: 576px) {
  .wrap-login100 {
	padding: 10px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}



@media (max-width: 992px) {
  .alert-validate::before {
	visibility: visible;
	opacity: 1;
  }
}
.mix-odds {
  background: #e6e6e6;
  margin: 0;
  padding: 12px;
  border-radius: 4px;
  margin-bottom: 10px;
}
.mix-odds div {
  text-align: center;
}
.pointer {
  cursor: pointer;
}

/* ---------- Top header fix ------- BVN */

.jeg_header_sticky .responsive-buttons-container > .btn-login {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    border: 1px solid #fff;
    height: 40px;
    margin-top: 7px;
    margin-right: 15px;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    background: none !important;
    line-height: 30px;
}

.jeg_header_sticky .responsive-buttons-container > a.btn-join {
    color: #fff!important;
    font-family: roboto;
    font-size: 14px;
    border-radius: 0;
    padding: 8px 30px 6px;
    border: none;
    font-weight: 600;
    height: 53px;
    line-height: 37px;
    margin-right: 20px;
}

.jeg_header_sticky .responsive-buttons-container {
    height: 53px;
    display: flex;
    display: -ms-flexbox;
    font-family: 'Montserrat';
}

.jeg_header_sticky .responsive-buttons-container a, .jeg_header_sticky .responsive-buttons-container span {
    height: 53px;
    line-height: 53px;
}

.jeg_header_sticky .responsive-buttons-container .btn-myaccount {
    border-right: 1px solid #4e648d;
    border-left: 1px solid #4e648d;
    color: #7a8ba9;
	padding: 0.375rem 1rem;
	display: flex;
	align-items: center;
}

.jeg_header_sticky .responsive-buttons-container i {
    display: block;
}

.jeg_header_sticky .responsive-buttons-container .btn-mailbox {
    padding: 0.375rem 1.5rem;
    display: flex;
    align-items: center;
}

.jeg_header_sticky a.btn-quick-deposit {
	display: flex;
    align-items: center;
    height: 26px;
    line-height: 26px;
    font-weight: 700;
    width: 186px;
    text-align: center;
    padding: 0 18px;
    margin: 13px 20px 0 0;
	font-weight: 700 !important;
}

.jeg_header_sticky a.btn-logout {
    display: flex;
    border-radius: 0;
    align-items: center;
	font-weight: 700 !important;
    padding: 0 1rem;
}


.nfl-matchup-header {
    background: url("images/nfl-matchup-bg.jpg") no-repeat top center;
    background-size: initial;
}
.nfl-matchup-header {
    padding: 80px 40px 0 40px !important;
}
.nfl-matchup-videos {
    padding: 0 40px 40px;
}
.nfl-matchup-info h1 {
    color: #fff !important;
    margin-top: 0;
}

.nfl-week-schedule {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px #00000021;
    padding: 0 25px;
}

.nfl-week-schedule select, .nfl-week-schedule .chosen-single {
    border-radius: 5px !important;
    line-height: 38px !important;
}

.nfl-week-schedule table {
    font-size: 13px;
    margin-bottom: 20px;
    width: 100%;
}

.nfl-week-schedule td, .nfl-week-schedule th {
    padding: 8px 5px;
}
.nfl-week-schedule th {
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    font-size: 12px;
}

.nfl-week-schedule tr {
    border-bottom: 1px solid #f0f0f0;
}

.nfl-week-schedule tr:nth-child(even) {
    background: #F7F9F9;
}

.nfl-week-schedule tr:hover {
    background: #f9f9f9;
}

.nfl-week-schedule h4 {
    color: #0e2857;
    font-weight: 700;
    font-size: 18px;
}

.nfl-matchup-info #breadcrumbs, .nfl-matchup-info #breadcrumbs a {
    color: #929EB4 !important;
    padding-top: 0;
}

.nfl-matchup-info .wpb_video_widget {
    border: 5px solid #fff;
}

.nfl-matchup-header h3, .nfl-matchup-videos h3 {
    font-weight: bold;
}

.pdf-download span {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	color: #0E2857;
}

.pdf-download {
    background: #F7F9F9;
    border: 1px solid #D2D8E0;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 13px;
	position: relative;
}

.pdf-download strong {
	font-size: 20px;
}

.pdf-download span.dl-arrow, .pdf-download span.dl-pdf {
    background: url(images/dl-pdf.png) center center;
    background-size: contain !important;
    display: inline-block;
    background-repeat: no-repeat !important;
    vertical-align: top;
    width: 40px;
    height: 46px;
    margin: 0 10px 0 0;
}

.pdf-download span.dl-arrow {
	background: url("images/dl-arrow.png") center center;
	margin: 0 0 0 10px;
	position: absolute;
	right: 20px;
}

@media (min-width: 1440px) {
    .nfl-matchup-header {
       background-size: contain;
    }
}
@media (max-width: 767px) {
    .nfl-matchup-header {
        padding: 20px 20px 0 20px !important;
    }
    .nfl-matchup-videos {
        padding: 0 20px 20px;
    }
    .nfl-matchup-header .jeg_custom_breadcrumb_wrapper {
        display: block;
    }
    .nfl-matchup-info #breadcrumbs {
        padding-bottom: 10px;
    }
    .nfl-matchup-header .nfl-matchup-info {
        padding-right: 0 !important;
    }
    .nfl-matchup-info .wpb_video_widget {
        border: 2px solid #fff;
    }
    .nfl-week-schedule td, .nfl-week-schedule th {
        white-space: nowrap;
    }
    .nfl-matchup-info h1 {
        font-size: 30px !important;
    }
    .nfl-week-schedule {
        padding: 1px 12px;
    }
    .pdf-download span.dl-arrow {
        display: none;
    }
    .pdf-download span.dl-pdf {
        width: 20px;
    }
    .pdf-download {
        font-size: 12px;
        line-height: 20px;
        padding: 10px;
    }
}

.lr-table {
	overflow-x: scroll !important;
    max-width: 94vw;
}

.postid-62727 div.jeg_viewport div.entry-content > div.content-inner div.Scorecard.relative > div > div > div > div.Table__Scroller{
	overflow: auto !important;
}

.postid-62727 div.chosen-container-single {
    max-width: 100%;
}

.ytd_videos img[src^="https://img.youtube.com/"]{
	aspect-ratio: 1.79 !important;
    object-fit: cover !important;
    width: 100% !important;
}
.nba-matchup-header {
    background: url("images/nba-matchup-bg.png") no-repeat top center;
    background-size: contain;
}
.nba-matchup-header {
    padding: 80px 40px 0 40px !important;
}